# Generated by Django 3.1.2 on 2020-10-24 08:41

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('course_Name', models.CharField(max_length=200)),
                ('lecturer', models.CharField(max_length=200)),
                ('credits', models.CharField(max_length=200)),
                ('course_Description', models.CharField(max_length=200)),
                ('term', models.CharField(choices=[('Gasal 2020/2021', 'Gasal 2020/2021'), ('Genap 2019/2020', 'Genap 2019/2020'), ('Gasal 2019/2020', 'Gasal 2019/2020')], default='Gasal 2020/2021', max_length=200)),
                ('room', models.CharField(max_length=200)),
                ('featured', models.BooleanField(default=True)),
            ],
        ),
    ]
